# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.FinancialInstitution2

Packages that use FinancialInstitution2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of FinancialInstitution2 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as FinancialInstitution2
Modifier and Type
Field
Description
`protected FinancialInstitution2`
PaymentInstructionInformation5.`cdtrAgt`
`protected FinancialInstitution2`
DirectDebitTransactionInformation2.`dbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return FinancialInstitution2
Modifier and Type
Method
Description
`FinancialInstitution2`
ObjectFactory.`createFinancialInstitution2()`
Create an instance of `FinancialInstitution2`
`FinancialInstitution2`
PaymentInstructionInformation5.`getCdtrAgt()`
Gets the value of the cdtrAgt property.
`FinancialInstitution2`
DirectDebitTransactionInformation2.`getDbtrAgt()`
Gets the value of the dbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type FinancialInstitution2
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation5.`setCdtrAgt(FinancialInstitution2 value)`
Sets the value of the cdtrAgt property.
`void`
DirectDebitTransactionInformation2.`setDbtrAgt(FinancialInstitution2 value)`
Sets the value of the dbtrAgt property.